<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Classe Muravey (pattugliatore)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Classe_Muravey_(pattugliatore)"/>
<meta name="wx_page_id" content="1203789"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Classe Muravey (pattugliatore)" id="wxsec1"><h1 class="pagetitle" id="wx1">Classe Muravey (pattugliatore)</h1>

<wx:template id="wx_t1" pagename="Template:Nave" page_id="265663"/>
<table style="border: 1px solid gray; background-color: #f9f9f9; color: black; margin-bottom: 0.5em; margin-left: 1em; padding: 0.1em 0.2em 0.1em 0.2em; float: right; clear: right; width: 300px; text-align: left; font-size: 90%;" cellspacing="1" id="wx2">
<tr id="wx3">
<th colspan="2" style="text-align:center; background:#0000cd;color:white;font-size:120%" id="wx4">
<p id="wx5">'</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx6">
<td colspan="2" align="center" id="wx7"><span style="display:table-cell; border-collapse:collapse; border: solid 1px navy;" id="wx8">[[Immagine:|270px]]<br id="wx9"/>
</span> </td>
</tr>

<tr id="wx10">
<td colspan="2" style="text-align:center;background:royalblue;color:white;" id="wx11"><b id="wx12">Descrizione generale</b> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx13">
<td colspan="2" style="text-align:center;background:gainsboro;" id="wx14">
<p id="wx15">[[Image:|50x25px|]]</p>
</td>
</tr>

<tr id="wx16">
<th style="vertical-align: top;text-align:right;" id="wx17">
<p id="wx18">Tipo </p>
</th>
<td id="wx19">
<p id="wx20">pattugliatore</p>
</td>
</tr>

<tr id="wx21">
<th style="vertical-align: top;text-align:right;" id="wx22">
<p id="wx23">Classe </p>
</th>
<td id="wx24"><i id="wx25">Muravey</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx26">
<th style="vertical-align: top;text-align:right;" id="wx27">
<p id="wx28">Numero unità</p>
</th>
<td id="wx29">
<p id="wx30">{{{numero_unità}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx31">
<th style="vertical-align: top;text-align:right;" id="wx32">
<p id="wx33">Costruttori </p>
</th>
<td id="wx34">
<p id="wx35">{{{costruttori}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx36">
<th style="vertical-align: top;text-align:right;" id="wx37">
<p id="wx38">Cantiere </p>
</th>
<td id="wx39"/>
</tr>

<tr class="hiddenStructure noprint" id="wx40">
<th style="vertical-align: top;text-align:right;" id="wx41">
<p id="wx42">Matricola </p>
</th>
<td id="wx43"/>
</tr>

<tr class="hiddenStructure noprint" id="wx44">
<th style="vertical-align: top;text-align:right;" id="wx45">
<p id="wx46">Ordine </p>
</th>
<td id="wx47"/>
</tr>

<tr class="hiddenStructure noprint" id="wx48">
<th style="vertical-align: top;text-align:right;" id="wx49">
<p id="wx50">Impostazione</p>
</th>
<td id="wx51"/>
</tr>

<tr class="hiddenStructure noprint" id="wx52">
<th style="vertical-align: top;text-align:right;" id="wx53">
<p id="wx54">Varo </p>
</th>
<td id="wx55"/>
</tr>

<tr class="hiddenStructure noprint" id="wx56">
<th style="vertical-align: top;text-align:right;" id="wx57">
<p id="wx58">Completamento </p>
</th>
<td id="wx59"/>
</tr>

<tr id="wx60">
<th style="vertical-align: top;text-align:right;" id="wx61">
<p id="wx62">Entrata in servizio </p>
</th>
<td id="wx63"><a href="/wit/1983" title="1983" wx:linktype="known" wx:pagename="1983" wx:page_id="4702" id="wx64">1983</a>
<p id="wx65">-<a href="/wit/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="4674" id="wx66">1989</a></p>
</td>
</tr>

<tr id="wx67">
<th style="vertical-align: top;text-align:right;" id="wx68">
<p id="wx69">Proprietario </p>
</th>
<td id="wx70"><a href="/wit/Russia" title="Russia" wx:linktype="known" wx:pagename="Russia" wx:page_id="3698" id="wx71">Russia</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx72">
<th style="vertical-align: top;text-align:right;" id="wx73">
<p id="wx74">Radiazione </p>
</th>
<td id="wx75"/>
</tr>

<tr class="hiddenStructure noprint" id="wx76">
<th style="vertical-align: top;text-align:right;" id="wx77">
<p id="wx78">Destino finale </p>
</th>
<td id="wx79"/>
</tr>

<tr id="wx80">
<td colspan="2" style="text-align:center;background:royalblue;color:white;" id="wx81"><b id="wx82">Caratteristiche generali</b> </td>
</tr>

<tr id="wx83">
<th style="vertical-align: top;text-align:right;" id="wx84"><a href="/wit/Dislocamento" title="Dislocamento" wx:linktype="known" wx:pagename="Dislocamento" wx:page_id="112850" id="wx85">Dislocamento</a>
<p id="wx86"> </p>
</th>
<td id="wx87">
<p id="wx88">220 <a href="/wit/Tonnellata" title="Tonnellata" wx:linktype="known" wx:pagename="Tonnellata" wx:page_id="112782" id="wx89">t</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx90">
<th style="vertical-align: top;text-align:right;" id="wx91"><a href="/wit/Stazza" title="Stazza" wx:linktype="known" wx:pagename="Stazza" wx:page_id="112831" id="wx92">Stazza lorda</a>
<p id="wx93"> </p>
</th>
<td id="wx94"><a href="/wit/Tonnellata" title="Tonnellata" wx:linktype="known" wx:pagename="Tonnellata" wx:page_id="112782" id="wx95">t</a> </td>
</tr>

<tr id="wx96">
<th style="vertical-align: top;text-align:right;" id="wx97">
<p id="wx98">Lunghezza </p>
</th>
<td id="wx99">
<p id="wx100">40,3 <a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx101">m</a></p>
</td>
</tr>

<tr id="wx102">
<th style="vertical-align: top;text-align:right;" id="wx103">
<p id="wx104">Larghezza </p>
</th>
<td id="wx105">
<p id="wx106">8 <a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx107">m</a></p>
</td>
</tr>

<tr id="wx108">
<th style="vertical-align: top;text-align:right;" id="wx109">
<p id="wx110">Altezza </p>
</th>
<td id="wx111">
<p id="wx112">4,55 <a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx113">m</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx114">
<th style="vertical-align: top;text-align:right;" id="wx115">
<p id="wx116">Pescaggio </p>
</th>
<td id="wx117"><a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx118">m</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx119">
<th style="vertical-align: top;text-align:right;" id="wx120">
<p id="wx121">Profondità operativa </p>
</th>
<td id="wx122"><a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx123">m</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx124">
<th style="vertical-align: top;text-align:right;" id="wx125">
<p id="wx126">Ponte di volo </p>
</th>
<td id="wx127"/>
</tr>

<tr id="wx128">
<th style="vertical-align: top;text-align:right;" id="wx129">
<p id="wx130">Propulsione </p>
</th>
<td id="wx131">
<p id="wx132">due turbine a gas</p>
</td>
</tr>

<tr id="wx133">
<th style="vertical-align: top;text-align:right;" id="wx134">
<p id="wx135">Velocità </p>
</th>
<td id="wx136">
<p id="wx137">60 <a href="/wit/Nodo_%28unit%C3%A0_di_misura%29" title="Nodo (unità di misura)" wx:linktype="known" wx:pagename="Nodo_(unità_di_misura)" wx:page_id="187416" id="wx138">nodi</a></p>
</td>
</tr>

<tr id="wx139">
<th style="vertical-align: top;text-align:right;" id="wx140">
<p id="wx141">Autonomia </p>
</th>
<td id="wx142"><a href="/wit/Miglio_%28unit%C3%A0_di_misura%29" title="Miglio (unità di misura)" wx:linktype="known" wx:pagename="Miglio_(unità_di_misura)" wx:page_id="694877" id="wx143">n.mi.</a>
<p id="wx144">a nodi ( km a km/h)</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx145">
<th style="vertical-align: top;text-align:right;" id="wx146">
<p id="wx147">Capacità di carico </p>
</th>
<td id="wx148"/>
</tr>

<tr class="hiddenStructure noprint" id="wx149">
<th style="vertical-align: top;text-align:right;" id="wx150">
<p id="wx151">Numero di cabine </p>
</th>
<td id="wx152">
<p id="wx153">{{{numero_di_cabine}}}</p>
</td>
</tr>

<tr id="wx154">
<th style="vertical-align: top;text-align:right;" id="wx155">
<p id="wx156">Equipaggio </p>
</th>
<td id="wx157">
<p id="wx158">25</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx159">
<th style="vertical-align: top;text-align:right;" id="wx160">
<p id="wx161">Passeggeri </p>
</th>
<td id="wx162"/>
</tr>

<tr id="wx163">
<td colspan="2" style="text-align:center;background:royalblue;color:white;" id="wx164"><b id="wx165">Equipaggiamento</b> </td>
</tr>

<tr id="wx166">
<th style="vertical-align: top;text-align:right;" id="wx167">
<p id="wx168">Sensori di bordo </p>
</th>
<td id="wx169"><a href="/wit/Sonar" title="Sonar" wx:linktype="known" wx:pagename="Sonar" wx:page_id="555920" id="wx170">sonar</a>
<p id="wx171">Ros’-K</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx172">
<th style="vertical-align: top;text-align:right;" id="wx173">
<p id="wx174">Sistemi difensivi </p>
</th>
<td id="wx175"/>
</tr>

<tr id="wx176">
<th style="vertical-align: top;text-align:right;" id="wx177">
<p id="wx178">Armamento </p>
</th>
<td id="wx179">
<p id="wx180">un cannone da 76,2 mm/59, un cannone da 30 mm, due tubi lanciasiluri ed un lanciagranate da 55 mm</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx181">
<th style="vertical-align: top;text-align:right;" id="wx182">
<p id="wx183">Corazzatura </p>
</th>
<td id="wx184"/>
</tr>

<tr class="hiddenStructure noprint" id="wx185">
<th style="vertical-align: top;text-align:right;" id="wx186">
<p id="wx187">Mezzi aerei </p>
</th>
<td id="wx188"/>
</tr>

<tr class="hiddenStructure noprint" id="wx189">
<td colspan="2" style="text-align:center;background:royalblue;color:white;" id="wx190"><b id="wx191">Note</b> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx192">
<th style="vertical-align: top;text-align:right;" id="wx193">
<p id="wx194">Motto </p>
</th>
<td id="wx195"/>
</tr>

<tr class="hiddenStructure noprint" id="wx196">
<th style="vertical-align: top;text-align:right;" id="wx197">
<p id="wx198">Soprannome </p>
</th>
<td id="wx199"/>
</tr>

<tr class="hiddenStructure noprint" id="wx200">
<td colspan="2" style="vertical-align: top;text-align:left;" id="wx201"/>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx202">Le unità appartenenti alla <b id="wx203">classe Muravey</b> (<b id="wx204">progetto 133 Antares</b> secondo la classificazione russa) sono piccoli pattugliatori costruiti in <a href="/wit/Ucraina" title="Ucraina" wx:linktype="known" wx:pagename="Ucraina" wx:page_id="28818" id="wx205">Ucraina</a>.</p>

<div id="wx_toc"/>

<a id="Tecnica" name="Tecnica"/>
<wx:section level="2" title="Tecnica" id="wxsec2"><h2 id="wx206">Tecnica</h2>

<p id="wx207">Le classe Muravey sono unità piuttosto moderne, ben armate e caratterizzate da ottime prestazioni.</p>

<p id="wx208">Infatti, sono equipaggiate con due turbine a gas in grado di spingere queste imbarcazioni a 60 nodi.</p>

<p id="wx209">L’armamento principale è costituito da un cannone da 76.2 mm calibro 59, un cannone da 30 mm, due tubi lanciasiluri ed un lanciagranate da 55 mm.</p>

<p id="wx210">La dotazione elettronica comprende un <a href="/wit/Sonar" title="Sonar" wx:linktype="known" wx:pagename="Sonar" wx:page_id="555920" id="wx211">sonar</a> Ros’-K.</p>

<a id="Il_servizio" name="Il_servizio"/>
</wx:section><wx:section level="2" title="Il servizio" id="wxsec3"><h2 id="wx212">Il servizio</h2>

<p id="wx213">Queste unità sono state costruite in <a href="/wit/Ucraina" title="Ucraina" wx:linktype="known" wx:pagename="Ucraina" wx:page_id="28818" id="wx214">Ucraina</a>, tra il <a href="/wit/1983" title="1983" wx:linktype="known" wx:pagename="1983" wx:page_id="4702" id="wx215">1983</a> ed il <a href="/wit/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="4674" id="wx216">1989</a>. Le loro ridotte dimensioni le rendono idonee ad operare solo nei mari interni.</p>

<p id="wx217">Infatti, vengono utilizzati solo nel <a href="/wit/Mar_Nero" title="Mar Nero" wx:linktype="known" wx:pagename="Mar_Nero" wx:page_id="41626" id="wx218">Mar Nero</a> e nel <a href="/wit/Mar_Baltico" title="Mar Baltico" wx:linktype="known" wx:pagename="Mar_Baltico" wx:page_id="14946" id="wx219">Mar Baltico</a>.</p>

<p id="wx220">Flotta del Mar Nero:</p>

<ul id="wx221">
<li id="wx222"><i id="wx223">P-101 Del'fin</i></li>
</ul>

<ul id="wx224">
<li id="wx225"><i id="wx226">P-104</i></li>
</ul>

<ul id="wx227">
<li id="wx228"><i id="wx229">P-106</i></li>
</ul>

<ul id="wx230">
<li id="wx231"><i id="wx232">P-109</i></li>
</ul>

<ul id="wx233">
<li id="wx234"><i id="wx235">P-110</i></li>
</ul>

<ul id="wx236">
<li id="wx237"><i id="wx238">P-111</i></li>
</ul>

<p id="wx239">Flotta del Baltico:</p>

<ul id="wx240">
<li id="wx241"><i id="wx242">P-107</i></li>
</ul>

<ul id="wx243">
<li id="wx244"><i id="wx245">P-117</i></li>
</ul>

<ul id="wx246">
<li id="wx247"><i id="wx248">P-118</i></li>
</ul>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec4"><h2 id="wx249">Voci correlate</h2>

<p id="wx250"><a href="/wit/Lista_nomi_in_codice_NATO_per_navi_sovietiche" title="Lista nomi in codice NATO per navi sovietiche" wx:linktype="known" wx:pagename="Lista_nomi_in_codice_NATO_per_navi_sovietiche" wx:page_id="1652249" id="wx251">Lista nomi in codice NATO per navi sovietiche</a></p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec5"><h2 id="wx252">Collegamenti esterni</h2>

<p id="wx253"><a href="http://www.hazegray.org/worldnav/russia/bord_grd.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx254">Le unità in servizio presso la Guardia di Frontiera Federale</a></p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Classe_Muravey_%28pattugliatore%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx255">Categoria</a>: <span dir="ltr" id="wx256"><a href="/wit/Categoria:Tipi_di_navi_militari" title="Categoria:Tipi di navi militari" wx:linktype="known" wx:pagename="Categoria:Tipi_di_navi_militari" wx:page_id="136582" id="wx257">Tipi di navi militari</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nome"/><wx:argument name="immagine"/><wx:argument name="dimensioni_immagine"/><wx:argument name="didascalia"/><wx:argument name="bandiera"/><wx:argument name="tipo">
<p id="wx258">pattugliatore</p>
</wx:argument><wx:argument name="classe">
<i id="wx259">Muravey</i>
</wx:argument><wx:argument name="cantiere"/><wx:argument name="matricola"/><wx:argument name="ordinata"/><wx:argument name="impostata"/><wx:argument name="varata"/><wx:argument name="completata"/><wx:argument name="entrata_in_servizio">
<a href="/wit/1983" title="1983" wx:linktype="known" wx:pagename="1983" wx:page_id="4702" id="wx260">1983</a>
<p id="wx261">-<a href="/wit/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="4674" id="wx262">1989</a></p>
</wx:argument><wx:argument name="proprietario">
<a href="/wit/Russia" title="Russia" wx:linktype="known" wx:pagename="Russia" wx:page_id="3698" id="wx263">Russia</a>
</wx:argument><wx:argument name="radiata"/><wx:argument name="destino_finale"/><wx:argument name="dislocamento">
<p id="wx264">220</p>
</wx:argument><wx:argument name="stazza_lorda"/><wx:argument name="lunghezza">
<p id="wx265">40,3</p>
</wx:argument><wx:argument name="larghezza">
<p id="wx266">8</p>
</wx:argument><wx:argument name="altezza">
<p id="wx267">4,55</p>
</wx:argument><wx:argument name="pescaggio"/><wx:argument name="profondità_operativa"/><wx:argument name="ponte_di_volo"/><wx:argument name="propulsione">
<p id="wx268">due turbine a gas</p>
</wx:argument><wx:argument name="velocità">
<p id="wx269">60</p>
</wx:argument><wx:argument name="autonomia">
<a href="/wit/Miglio_%28unit%C3%A0_di_misura%29" title="Miglio (unità di misura)" wx:linktype="known" wx:pagename="Miglio_(unità_di_misura)" wx:page_id="694877" id="wx270">n.mi.</a>
<p id="wx271">a nodi ( km a km/h)</p>
</wx:argument><wx:argument name="capacità_di_carico"/><wx:argument name="equipaggio">
<p id="wx272">25</p>
</wx:argument><wx:argument name="passeggeri"/><wx:argument name="sensori">
<a href="/wit/Sonar" title="Sonar" wx:linktype="known" wx:pagename="Sonar" wx:page_id="555920" id="wx273">sonar</a>
<p id="wx274">Ros’-K</p>
</wx:argument><wx:argument name="sistemi_difensivi"/><wx:argument name="armamento">
<p id="wx275">un cannone da 76,2 mm/59, un cannone da 30 mm, due tubi lanciasiluri ed un lanciagranate da 55 mm</p>
</wx:argument><wx:argument name="corazzatura"/><wx:argument name="veicoli_aerei"/><wx:argument name="motto"/><wx:argument name="soprannome"/><wx:argument name="note"/></wx:templatearguments>
</html>
